{
    "files.associations": {
        "ch58x_common.h": "c",
        "bsp_wf5803.h": "c",
        "config.h": "c",
        "math.h": "c",
        "hal.h": "c",
        "common_porting.h": "c"
    }
}
